Subject: Re: ALPHA CPU architecture preliminary port of cygwin1.dll done
From: Jeff Sturm <[email-masked]>
To: bob meader <[email-masked]>
Cc: [email-masked]
Date: Sun, 06 Feb 2000 13:21:08 -0500

bob meader wrote:
> Oops! Made a mistake in 'open system call'
> corrected cygnus 10 dll now at download
> site...

Thanks.  I've got it working, more or less... I unzipped to
D:\cygnus10,  fixed TOP in cygnus.cmd, and ran the cygnus script.

My first attempt to compile hello.c didn't work.  All include files had
CRLF newlines, which GCC reported as syntax errors.  I fixed the
includes and tried again... this time gas complained about syntax
errors.  Then I tried with CYGWIN32=binmode, and hello.c compiled fine.

What are you doing differently than I?

--
Jeff Sturm
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]